@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

#middle-menu {
	padding: 30px 15px;
}
.mid-box {
	height: 265px;
	height: 16.5625rem;
	background-size: cover;
	background-position: center;
}
.mid-inner-box,
.mid-inner-box2 {
	width: 100%;
	background-color: rgba(32,177,209,0.6);
	text-align: center;
}
.mid-inner-box h2,
.mid-inner-box h2 strong,
.mid-inner-box p {
	color: #fff;
	margin: 0;
}
.mid-inner-box2 h2,
.mid-inner-box2 h2 strong,
.mid-inner-box2 p {
	color: #fff;
	margin: 0;
}
.mid-box-link {
	cursor: pointer;
}
.mid-inner-box h2,
.mid-inner-box2 h2 {
	font-family: 'Graphik';
	font-weight: normal;
	font-size: 26px;
	font-size: 1.625rem;
	text-transform: uppercase;
}
.mid-inner-box h2 strong,
.mid-inner-box2 h2 strong {
	font-family: 'Graphik';
	font-weight: 900;
	font-size: 29px;
	font-size: 1.8125rem;
}
.mid-inner-box p,
.mid-inner-box2 p {
	font-family: 'Graphik';
	font-weight: 500;
	font-size: 12px;
	font-size: 0.75rem;
	text-transform: uppercase;
}

.small-box h2 small {
	font-family: 'Graphik';
	font-weight: normal;
	font-size: 15px;
	font-size: 0.9375rem;
	color: #000;
	display: block;
	text-transform: none;
}
.small-box h2 {
	font-family: 'Graphik';
	font-weight: normal;
	font-size: 29px;
	font-size: 1.8125rem;
	color: var(--header);
	text-transform: uppercase;
}
.small-box p {
	font-family: 'Graphik';
	font-weight: normal;
	font-size: 15px;
	font-size: 0.9375rem;
	color: var(--text);
}


#owl-carousel-spec {
	position: relative;
}
/*#middle-menu .owl-theme .owl-nav {
    margin-top: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
}
#middle-menu .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
    color: #333;
    font-size: 48px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 0;
	top: 50%;
	transform: translateY(-50%);
	left: -10px;
}
#middle-menu .owl-carousel .owl-nav .owl-next {
    left: auto;
	right: -10px;
}*/
#middle-menu .owl-theme .owl-nav {
    margin-top: 10px;
	margin-bottom: 10px;
}
#middle-menu .owl-theme .owl-nav [class*=owl-] {
    color: var(--text);
    font-size: 16px;
    font-size: 1rem;
    margin: 5px;
    padding: 4px 7px;
    background: #f3f3f3;
    display: inline-block;
    cursor: pointer;
    border-radius: 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#middle-menu {
		padding: 90px 15px;
		padding: 5.625rem 15px;
	}
	.mid-inner-box {
		width: 40%;
		background-color: #20b1d1;
		text-align: center;
	}
	.mid-inner-box2 {
		width: 50%;
		background-color: #20b1d1;
		text-align: center;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#middle-menu {
	padding: 90px 30px;
	padding: 5.625rem 30px;
}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#middle-menu {
		padding: 90px 15px;
		padding: 5.625rem 15px;
	}
	.mid-inner-box {
		width: 50%;
		background-color: #20b1d1;
		text-align: center;
	}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	#middle-menu {
		padding: 90px 8.3333%;
		padding: 5.625rem 8.3333%;
	}
	.mid-inner-box {
		width: 40%;
		background-color: #20b1d1;
		text-align: center;
	}
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */